{
  "paths": [
    {
      "_path": "bin/msfragger",
      "path_type": "softlink",
      "sha256": "eda1b479bb4a93b8c2002dcdc5676a353cfa125ececb29b1dbb29f0c073e1db7",
      "size_in_bytes": 2714
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/LICENSE-ACADEMIC.pdf",
      "path_type": "hardlink",
      "sha256": "9f98c30a30ffb3e469015b92bbad03b0af7436d12bfe673bc9371779aa8c1e6f",
      "size_in_bytes": 69465
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/MSFragger-4.2.jar",
      "path_type": "hardlink",
      "sha256": "64633d132fc778f4f2a3f8ee0f249d962943dfb5098a8b31a105d5776a7e0081",
      "size_in_bytes": 57721554
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/closed_fragger.params",
      "path_type": "hardlink",
      "sha256": "732fbd730377bc561f3a513416ad7edf443170379a74ffebcc17c4334c71ba7f",
      "size_in_bytes": 10018
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/bruker/EULA TDF-SDK.pdf",
      "path_type": "hardlink",
      "sha256": "54e9e6e816e36297fe89c748690239dd9ed5853e08337b9759cb618fbd7e10f2",
      "size_in_bytes": 146373
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/bruker/THIRD-PARTY-LICENSE-README.txt",
      "path_type": "hardlink",
      "sha256": "1323f66b719b428d678a2066073575a1c5d9ffd2d9a3a1ea6433133e37cbd9fd",
      "size_in_bytes": 41030
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/bruker/libtimsdata-2-21-0-4.so",
      "path_type": "hardlink",
      "sha256": "96ee8450122150982b389440051f821bea6611c593e766ea6d5ce51c95a9c414",
      "size_in_bytes": 13529648
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/bruker/redist.txt",
      "path_type": "hardlink",
      "sha256": "5961fb148761b00d96f8e9e6bcf54fd1fe0ced551ae2b565e03c7c51131eea26",
      "size_in_bytes": 295
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/bruker/timsdata-2-21-0-4.dll",
      "path_type": "hardlink",
      "sha256": "8b533c66a5c2961dfc2a4a91a589d83f025fe99e086e7cd22a820da74a4c50cf",
      "size_in_bytes": 2861288
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/bruker/timsdata-2-21-0-4.lib",
      "path_type": "hardlink",
      "sha256": "4abcaa65a05ffd2019ba1b8e379803552eed48784c12b11dc314b87851543de9",
      "size_in_bytes": 15150
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/BatmassIoApi.dll",
      "path_type": "hardlink",
      "sha256": "db6a0b9ab69d1cedb14af49b5ae2f0e4dc782df2d29d26b7c83aabea7def39ac",
      "size_in_bytes": 76288
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/BatmassIoApi.pdb",
      "path_type": "hardlink",
      "sha256": "96025a8f7ed164fd84002b86824a55ed467979de4ef7a0bd10abbdcdc162d910",
      "size_in_bytes": 51424
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/BatmassIoThermo.dll",
      "path_type": "hardlink",
      "sha256": "306cd488eea2a3a38469dddbcbb7d0369c89a5d7ed1d83d2b8718e9cfa9cf53f",
      "size_in_bytes": 21504
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/BatmassIoThermo.pdb",
      "path_type": "hardlink",
      "sha256": "36b43881055533f4b3736bb76099bd3944347476df7b387463f22256894e629f",
      "size_in_bytes": 14220
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/BatmassIoThermoServer.exe",
      "path_type": "hardlink",
      "sha256": "4af87fe132a0e6316585a4858b389219fec5a3a72767e5b0c1e129a7650d65ca",
      "size_in_bytes": 8192
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/BatmassIoThermoServer.exe.config",
      "path_type": "hardlink",
      "sha256": "e8182a1cc078bab8de73d1cb03cf355a6cb89c084273f7571b2cf5a4c3292658",
      "size_in_bytes": 18072
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/BatmassIoThermoServer.pdb",
      "path_type": "hardlink",
      "sha256": "367d796f56f5b30e692a4357dfa1143a0c2122409dcc6cc78af5ede78c48519e",
      "size_in_bytes": 10508
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/Google.Protobuf.dll",
      "path_type": "hardlink",
      "sha256": "44b0b144e10ab00469bc4c9b29f14e903430746b0b5dba3e5f896f4eacd90277",
      "size_in_bytes": 472864
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/Grpc.Core.Api.dll",
      "path_type": "hardlink",
      "sha256": "d13ba6360fa73140cda545afab6f21d6576475f9644cd153c182dde6aede8f80",
      "size_in_bytes": 60184
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/Grpc.Core.dll",
      "path_type": "hardlink",
      "sha256": "aa99e6ad71c01997c154be1f0f6e5402266f787422cf67d66c5d59f63d26131f",
      "size_in_bytes": 485656
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/Microsoft.Win32.Primitives.dll",
      "path_type": "hardlink",
      "sha256": "5eaa2e82a26b0b302280d08f54dc9da25165dd0e286be52440a271285d63f695",
      "size_in_bytes": 21216
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/NLog.config",
      "path_type": "hardlink",
      "sha256": "1d95ed644bb7d706e5b8ebdcb875b23f8b21c62c53c701eb8b3385f770808d7e",
      "size_in_bytes": 1409
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/NLog.dll",
      "path_type": "hardlink",
      "sha256": "ba4fca6bc21f3cc5bf1ef893560b0203e41bb7c2cac5f2920624218f46c083f3",
      "size_in_bytes": 951808
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/OpenMcdf.Extensions.dll",
      "path_type": "hardlink",
      "sha256": "33a9d8a682a868f41cf3d6a72feaec5bc9aa03df70fbbbc21b64bbc932bee0b7",
      "size_in_bytes": 19456
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/OpenMcdf.dll",
      "path_type": "hardlink",
      "sha256": "ba9755cc15501ee7a9637f0e3e0c8ea2b5916c4f1d94e0312d41a10e2d79ddc8",
      "size_in_bytes": 60928
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/RawFileRdr_License_Agreement_RevA.pdf",
      "path_type": "hardlink",
      "sha256": "95f4cbf86f579468b599ae9e4ecb682c5e288fc0973f1bc98e5d46df9a00d812",
      "size_in_bytes": 107720
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.AppContext.dll",
      "path_type": "hardlink",
      "sha256": "9dc115ac4aadd6a94d87c7a8a3f61803cc25a3d73501d7534867df6b0d8a0d39",
      "size_in_bytes": 21176
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Buffers.dll",
      "path_type": "hardlink",
      "sha256": "9444b5a41a816b193c033bec199d74cdfc8298ed8300a3c39a4e953dec137494",
      "size_in_bytes": 27992
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Collections.Concurrent.dll",
      "path_type": "hardlink",
      "sha256": "cc62f3b867d50083c2932061f20662c698d2e1a741c4d2f9df1fd2d435e3ef3c",
      "size_in_bytes": 21224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Collections.NonGeneric.dll",
      "path_type": "hardlink",
      "sha256": "529943c0cdf24f57e94bf03fac5f40b94a638625027a02df79e1e8cb5d9bc696",
      "size_in_bytes": 21224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Collections.Specialized.dll",
      "path_type": "hardlink",
      "sha256": "938da38561da54793944e95e94b6e11cf83aacd667487297d428fbce1c06dc9c",
      "size_in_bytes": 21224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Collections.dll",
      "path_type": "hardlink",
      "sha256": "c2250e9e51b44d8ab8c5b892592766925f6580ee00b95026621d0afb037c2707",
      "size_in_bytes": 21696
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.ComponentModel.EventBasedAsync.dll",
      "path_type": "hardlink",
      "sha256": "22108e32e0b6e42f5f52a4cb17b9b6fa3dfd547ecd9eef9c67226dbec54d23e5",
      "size_in_bytes": 21768
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.ComponentModel.Primitives.dll",
      "path_type": "hardlink",
      "sha256": "bfcd867f71c887429dfe008d7ec5d1853d15b3932d4ce8991694293477b5be37",
      "size_in_bytes": 21752
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.ComponentModel.TypeConverter.dll",
      "path_type": "hardlink",
      "sha256": "0dbb92ecd5dfa7fc258bc6deed4cecf1b37f895457fd06976496926abdb317bb",
      "size_in_bytes": 22784
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.ComponentModel.dll",
      "path_type": "hardlink",
      "sha256": "5e61d755616cb10524f5f31e9b70c65a7fff8e30e25ce711ac8b354d657ab479",
      "size_in_bytes": 21192
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Console.dll",
      "path_type": "hardlink",
      "sha256": "b537313413f80105f143cc144feeae2ac93f44747727de309a71d57d2650034a",
      "size_in_bytes": 21160
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Data.Common.dll",
      "path_type": "hardlink",
      "sha256": "1c7bff6f16bb618648e699b723aeafe511515cd6aad699c25faae2a507e22811",
      "size_in_bytes": 154448
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.Contracts.dll",
      "path_type": "hardlink",
      "sha256": "9c4ae61e0e8365762efe3d34c5595029f2c12e0079e6070720e2cef0882c84e5",
      "size_in_bytes": 21736
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.Debug.dll",
      "path_type": "hardlink",
      "sha256": "55a30d92d163cf1807bea6dc13b4c13e70aebbb034dc77eaef4f4394730dcd8e",
      "size_in_bytes": 21208
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.FileVersionInfo.dll",
      "path_type": "hardlink",
      "sha256": "7c25a74772e135257235640a0264ddc05235e14f3627896cfe735e9955155f83",
      "size_in_bytes": 21248
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.Process.dll",
      "path_type": "hardlink",
      "sha256": "28b165cddb82a2507114394ae398995ef8a50c549214f8678aa66054f6927754",
      "size_in_bytes": 21728
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.StackTrace.dll",
      "path_type": "hardlink",
      "sha256": "cae99f910874288afbf810968d13b79d755cd4b2006609ec036ea4934181cba5",
      "size_in_bytes": 23936
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.TextWriterTraceListener.dll",
      "path_type": "hardlink",
      "sha256": "63eab38ee9f4dcd686c8e6a4f01e1e2a9bb91e52b20ab4dde0c28061e9261860",
      "size_in_bytes": 21280
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.Tools.dll",
      "path_type": "hardlink",
      "sha256": "260c6250ef9b57dca99b4cecc533f9a34857b5a32b5351202f776163841200aa",
      "size_in_bytes": 21208
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.TraceSource.dll",
      "path_type": "hardlink",
      "sha256": "c81a57d0634c462a6cf49844059e9b170f650ccdf0789519ffd4ae7d28e2718d",
      "size_in_bytes": 21744
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Diagnostics.Tracing.dll",
      "path_type": "hardlink",
      "sha256": "b84b93be455cc7d14ec0c88ce08dafac7b6aac2e549c969e7126eb48c31f8b1c",
      "size_in_bytes": 31608
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Drawing.Primitives.dll",
      "path_type": "hardlink",
      "sha256": "2805a18724a24034ad6acb315dac516e479cecc5f3753204052657e560932d5d",
      "size_in_bytes": 21208
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Dynamic.Runtime.dll",
      "path_type": "hardlink",
      "sha256": "f600acc811720183c639cebe5618baf9c8135b85b9cbdc0758bc9b2dcc6dd7a9",
      "size_in_bytes": 22224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Globalization.Calendars.dll",
      "path_type": "hardlink",
      "sha256": "b56ffb65b842daae13f3020b0b04646db92f89801d2a2f89087d145a996d43f7",
      "size_in_bytes": 21744
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Globalization.Extensions.dll",
      "path_type": "hardlink",
      "sha256": "c7e91bd148ed22ee1ff8ebd3e58b199a30af90aa37499bcf8da34409672f2ed9",
      "size_in_bytes": 25992
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Globalization.dll",
      "path_type": "hardlink",
      "sha256": "56bd0c02c734abf4d7fd1ef2e8b6a9e4bf5e4bab4e606cd1023d63b02852fa61",
      "size_in_bytes": 21192
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.Compression.ZipFile.dll",
      "path_type": "hardlink",
      "sha256": "7720ee13405ea8a3c204703a181e67dc6d66835e9df263c09d04d8b48b41eb26",
      "size_in_bytes": 21224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.Compression.dll",
      "path_type": "hardlink",
      "sha256": "da18d61bb6b7d35c56cb4f392fae0844cca73f72a043a08994beccb531ff3b77",
      "size_in_bytes": 110944
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.FileSystem.AccessControl.dll",
      "path_type": "hardlink",
      "sha256": "15c0668735711fde623dce343a8b3426956371a0811f600491888620d97240d5",
      "size_in_bytes": 27792
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.FileSystem.DriveInfo.dll",
      "path_type": "hardlink",
      "sha256": "984575c44cab17d46587af6cc8c22c409b79bec280fd771e6af93a0a0c20e5b0",
      "size_in_bytes": 21232
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.FileSystem.Primitives.dll",
      "path_type": "hardlink",
      "sha256": "5c84dd40d67c0e59906511d2b09da8e28c454b5979eb5fde74213f9d4bdbc564",
      "size_in_bytes": 21232
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.FileSystem.Watcher.dll",
      "path_type": "hardlink",
      "sha256": "c9e2562f1a1b86acdb6957cf916aced9c4f8b71ebb16dfa0050252146205ad37",
      "size_in_bytes": 21224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.FileSystem.dll",
      "path_type": "hardlink",
      "sha256": "9a4595dbb128e2d8f373b3ac45478e7131f4d181b50ec821ec8cb88bd46bd5b8",
      "size_in_bytes": 21192
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.IsolatedStorage.dll",
      "path_type": "hardlink",
      "sha256": "0e80a2e256d16e487bc847d1857ed7cd088f176254ba2a385d675338b836b0fc",
      "size_in_bytes": 21208
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.MemoryMappedFiles.dll",
      "path_type": "hardlink",
      "sha256": "81b6527ac2d18782ac24ae463c11dd1d70ab1bc89f626b7347a592229b371a1d",
      "size_in_bytes": 21216
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.Pipes.dll",
      "path_type": "hardlink",
      "sha256": "80a229b2917fc3a5d941ff9745a6be0065028afdf9509300410d2721c71f1198",
      "size_in_bytes": 21168
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.UnmanagedMemoryStream.dll",
      "path_type": "hardlink",
      "sha256": "86f1f12e47f260985b08bb966598123578eb5e48bef9bb086f04e16e9d53bb32",
      "size_in_bytes": 21232
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.IO.dll",
      "path_type": "hardlink",
      "sha256": "c191a43029edd4eb8eee003356f1fe79aa45071c25433a7a3589590e9089eed9",
      "size_in_bytes": 21144
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Linq.Expressions.dll",
      "path_type": "hardlink",
      "sha256": "bf97f67165231c2a42b95f11d80337b082e2b2be54351da44c8a10c06194b369",
      "size_in_bytes": 22224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Linq.Parallel.dll",
      "path_type": "hardlink",
      "sha256": "30a49d16436e3a05569c99a0c2d21755c2fa323c5b925f9f21c10287cc97d9c9",
      "size_in_bytes": 21192
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Linq.Queryable.dll",
      "path_type": "hardlink",
      "sha256": "719ac73bb261e0a13574f5a198126ccf40352264958defb555280d005134c704",
      "size_in_bytes": 21192
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Linq.dll",
      "path_type": "hardlink",
      "sha256": "349c7fbe9ae2b78c2f90239bddfcea5b16a0faac1fe83553a816c50c3e9089b1",
      "size_in_bytes": 21152
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Memory.dll",
      "path_type": "hardlink",
      "sha256": "41b5e1a4c59abdb1ce1467f58c3d9fd06d39dff4fc61d500a2410fece8037f4b",
      "size_in_bytes": 148760
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.Http.dll",
      "path_type": "hardlink",
      "sha256": "b5d20736f84f335ef4c918a5ba41c3a0d7189397c71b166ccc6c342427a94ece",
      "size_in_bytes": 198472
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.NameResolution.dll",
      "path_type": "hardlink",
      "sha256": "222bd77c5692c2961e8c3638f6511d6f7cbeb9e0977e2d5c3bca6739a5311f37",
      "size_in_bytes": 21208
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.NetworkInformation.dll",
      "path_type": "hardlink",
      "sha256": "2e2d28a0802d8c8c08c0d422f48733ad8bf1dfae75f5682a4a3df8898e7e819f",
      "size_in_bytes": 22248
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.Ping.dll",
      "path_type": "hardlink",
      "sha256": "4d97e8481b9a27042bb903245625735d82ff627c66797de619303c1e705d0d6a",
      "size_in_bytes": 21168
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.Primitives.dll",
      "path_type": "hardlink",
      "sha256": "9a8ba725f8e953c933285065228a9409036f9137d03016b127ccea8a19452466",
      "size_in_bytes": 22216
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.Requests.dll",
      "path_type": "hardlink",
      "sha256": "f2e74a3ec2dc753c9a48fa9a677775f949eb1e02fc1bb8bf38c39e8d2ab147eb",
      "size_in_bytes": 21184
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.Security.dll",
      "path_type": "hardlink",
      "sha256": "d0d90152136a0acf340fb345098f2e5c718bb13f3b5a809d7be4d9948b8574d4",
      "size_in_bytes": 21696
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.Sockets.dll",
      "path_type": "hardlink",
      "sha256": "694f4c61b6bae0aefac07a1e861c12c03cb6002f30091e4c8b05bb9c8ccf0d3d",
      "size_in_bytes": 30544
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.WebHeaderCollection.dll",
      "path_type": "hardlink",
      "sha256": "69b48ff8e6f40b84cdddb95bcdbb34e1184a2e29cb4ccc0fc9f1a2493648ee37",
      "size_in_bytes": 21232
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.WebSockets.Client.dll",
      "path_type": "hardlink",
      "sha256": "19766a20b62b038abc3e863f2d6e7b55fabee4d9cbcad3eb1d7bd3ebfe8d023a",
      "size_in_bytes": 21224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Net.WebSockets.dll",
      "path_type": "hardlink",
      "sha256": "99920ce34a01a0c07efd86d6e134bb401993515d001b7567a4116ad222993a63",
      "size_in_bytes": 21192
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Numerics.Vectors.dll",
      "path_type": "hardlink",
      "sha256": "a044d77edb6e8db4053bf67cc671e7687c226c1b9b0963a81ebe359ce79dfdf7",
      "size_in_bytes": 115936
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.ObjectModel.dll",
      "path_type": "hardlink",
      "sha256": "870ee1141cb61abfce44507e39bfdd734f2335e34d89ecfffb13838195a6b936",
      "size_in_bytes": 21696
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Reflection.Extensions.dll",
      "path_type": "hardlink",
      "sha256": "3d2551d6458b84566025fddfe5dad479cab5785428efd6814860d36ad1811c9a",
      "size_in_bytes": 21224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Reflection.Primitives.dll",
      "path_type": "hardlink",
      "sha256": "0383dc02fdf0b5d4612d8caaad13d594cac1609c8240b73dfd6ea5803f5e17ea",
      "size_in_bytes": 21736
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Reflection.dll",
      "path_type": "hardlink",
      "sha256": "63aaf632ee7f3bc852c4d71c742cf1d26f18f784f6c89113e056b2599ba8f514",
      "size_in_bytes": 22200
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Resources.Reader.dll",
      "path_type": "hardlink",
      "sha256": "e3036362506d96c9c00ed6393a2afcacd9f2e71cd2a35c1d638a61e85d2fb040",
      "size_in_bytes": 21200
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Resources.ResourceManager.dll",
      "path_type": "hardlink",
      "sha256": "62dce4679e33c079e11f41b096bc803b30b1d963a1ea79efa84187cebbc06afe",
      "size_in_bytes": 21232
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Resources.Writer.dll",
      "path_type": "hardlink",
      "sha256": "daaabd07f1b94be19d72913360286e469f454886850afcc603506eaab03150e4",
      "size_in_bytes": 21200
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.CompilerServices.Unsafe.dll",
      "path_type": "hardlink",
      "sha256": "1ad2dd7225d5162a0fd3a3b337a1949448520e3130a4bc8e010ec02f76097500",
      "size_in_bytes": 23600
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.CompilerServices.VisualC.dll",
      "path_type": "hardlink",
      "sha256": "18a610b8bad43cf784cde4d4902a238f2281c2a677daae790cab55f6da915979",
      "size_in_bytes": 21784
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.Extensions.dll",
      "path_type": "hardlink",
      "sha256": "f9feb277f86241f55425182a26decf50a210675d4f040ec542af3fb3dd287de6",
      "size_in_bytes": 21720
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.Handles.dll",
      "path_type": "hardlink",
      "sha256": "7a81d2a001b543b2a55c9affc845a5df7edab1fd308c6979bbd982b1b826b57c",
      "size_in_bytes": 21200
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.InteropServices.RuntimeInformation.dll",
      "path_type": "hardlink",
      "sha256": "76432f414458e93b54ceb02fc348e652a84744108102f3a83792d8a804040eb8",
      "size_in_bytes": 28624
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.InteropServices.dll",
      "path_type": "hardlink",
      "sha256": "383a1f9dac655c6805c24d4a03bc5fbeb9abd1536de5510f5756259eefcb4871",
      "size_in_bytes": 24296
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.Numerics.dll",
      "path_type": "hardlink",
      "sha256": "16e7efd6c19b2e3e516ae1bc7b3175d0e22f1ad357701f229e353da348eee182",
      "size_in_bytes": 21200
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.Serialization.Formatters.dll",
      "path_type": "hardlink",
      "sha256": "c343f7bf08a4c97a90ba607a492c721533333173fa63f65f6e5de9ceee65fc16",
      "size_in_bytes": 21264
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.Serialization.Json.dll",
      "path_type": "hardlink",
      "sha256": "e8d531f0aaa674f794b7f43ec76e4e32ad93f3c136020cf4b6e3433832f9c0df",
      "size_in_bytes": 21240
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.Serialization.Primitives.dll",
      "path_type": "hardlink",
      "sha256": "575e26a455892f1fd77b730e6928f70b760e76094afe5bcb677d854daf869ac5",
      "size_in_bytes": 27048
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.Serialization.Xml.dll",
      "path_type": "hardlink",
      "sha256": "557858e44a51a74646ad07a85cba56af1da13ad26ac2f74ee5d8c3e8a171c221",
      "size_in_bytes": 24816
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Runtime.dll",
      "path_type": "hardlink",
      "sha256": "50ad612d4cf6113de26b2870da099c4817f59e64a2da98f05803b4a2e2304919",
      "size_in_bytes": 29360
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.AccessControl.dll",
      "path_type": "hardlink",
      "sha256": "05a7e96022c76f2e6b013a564beb8f3c795d1b87e99809eed2a29a5d3b0bef61",
      "size_in_bytes": 39048
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.Claims.dll",
      "path_type": "hardlink",
      "sha256": "8270d1248950ee8aee5c2ac2e321df07e65c7a94004ae03c857deacd231a5542",
      "size_in_bytes": 21200
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.Cryptography.Algorithms.dll",
      "path_type": "hardlink",
      "sha256": "967dddbfe7f1ceb933b5875d65c59cdb835bb063f287a361e8b35dd814a9b14d",
      "size_in_bytes": 47016
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.Cryptography.Csp.dll",
      "path_type": "hardlink",
      "sha256": "566775f5502c3c1fa70acade145293df5d02c1a9f031820d429605e9b4584b44",
      "size_in_bytes": 21240
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.Cryptography.Encoding.dll",
      "path_type": "hardlink",
      "sha256": "1f5c1abe1b2720680170388569354d8cda9d558b53aff7caf175ce0f7e3733e5",
      "size_in_bytes": 21256
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.Cryptography.Primitives.dll",
      "path_type": "hardlink",
      "sha256": "b755d0b55a465d07c9dd3fc11822487d1e649b684aef91a4ce9b935b416a01b9",
      "size_in_bytes": 21784
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.Cryptography.X509Certificates.dll",
      "path_type": "hardlink",
      "sha256": "3c8630acb43c12a6a317227ff2922056ecd991fe945464fdf7ea81f1293a479f",
      "size_in_bytes": 22832
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.Principal.Windows.dll",
      "path_type": "hardlink",
      "sha256": "143a180b9ac11cb9f8814a8ada71f6d101b8ccedc44352ba60c6e5236984d43c",
      "size_in_bytes": 23688
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.Principal.dll",
      "path_type": "hardlink",
      "sha256": "02416bc542be82002b8b81adbbbcdcc8d098104020d09b571dc674b5bc19a177",
      "size_in_bytes": 21208
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Security.SecureString.dll",
      "path_type": "hardlink",
      "sha256": "18032d190d0d599823e59c8dd8b588909bef8888b8bf304723a138b61f1b911f",
      "size_in_bytes": 22392
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Text.Encoding.Extensions.dll",
      "path_type": "hardlink",
      "sha256": "cbe29672cd2b6a0ea97b55f3844fbede3e591996f39c3aa1f829f2fa50551fa9",
      "size_in_bytes": 21232
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Text.Encoding.dll",
      "path_type": "hardlink",
      "sha256": "0ab1f7f87b7c2afca57d394e4f4e262c82ba3209cb0a750cd66401fb33f21eca",
      "size_in_bytes": 21696
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Text.RegularExpressions.dll",
      "path_type": "hardlink",
      "sha256": "c98a52bd017df01aea7b955e6f219537d391a62c2c2b976684da282f9cd7cacf",
      "size_in_bytes": 21232
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Threading.Overlapped.dll",
      "path_type": "hardlink",
      "sha256": "f17ff442b77a6cfe9c118d2f8fae1ab6c814a0d4f35c5844996be84f3fcc8592",
      "size_in_bytes": 37752
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Threading.Tasks.Parallel.dll",
      "path_type": "hardlink",
      "sha256": "3468e0c875db94a8f45d56ab76bbcc677b942ca51a23649ba3c5ad1b20e391f1",
      "size_in_bytes": 21232
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Threading.Tasks.dll",
      "path_type": "hardlink",
      "sha256": "0110616dfe870b8bcf25df8f6ce38ef5aac39e728ddaa3420ea199f5a7e80a16",
      "size_in_bytes": 22224
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Threading.Thread.dll",
      "path_type": "hardlink",
      "sha256": "9d4faea9892d4ecfabf61986687fc6cb30f5f51a6b62819b9571ff58e04c4dd5",
      "size_in_bytes": 21200
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Threading.ThreadPool.dll",
      "path_type": "hardlink",
      "sha256": "3d9ebc81b1bd3234666c8ce403a5f17a726867c68ffa5de4ec8ee92599335658",
      "size_in_bytes": 21216
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Threading.Timer.dll",
      "path_type": "hardlink",
      "sha256": "04b9235f64c9c846f8a767230714895da87c7ae2cd0105e9d14835ae46f0fed8",
      "size_in_bytes": 21200
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Threading.dll",
      "path_type": "hardlink",
      "sha256": "4dc8d588ec63641c28422d648e8de5e2c030eb7afec2071a99dd3bd9a204557f",
      "size_in_bytes": 22192
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.ValueTuple.dll",
      "path_type": "hardlink",
      "sha256": "efd8155cec6f3683b701fe94f555d225332d283126bb36b36d9a20ea9d7fc724",
      "size_in_bytes": 79176
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Xml.ReaderWriter.dll",
      "path_type": "hardlink",
      "sha256": "5f560e1dd529bb2529d7052e04008449f58d0439c2bb43437d7b5d39f84f949f",
      "size_in_bytes": 21712
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Xml.XDocument.dll",
      "path_type": "hardlink",
      "sha256": "4f6a14e4ba2a2b26b8b8433d5f82f75a96af5a4f036d9447373b07271493917b",
      "size_in_bytes": 21696
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Xml.XPath.XDocument.dll",
      "path_type": "hardlink",
      "sha256": "b33d08149a756a401628d11bfddfeeaca1f03c0578395bb061dae44f8a12ce5d",
      "size_in_bytes": 22904
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Xml.XPath.dll",
      "path_type": "hardlink",
      "sha256": "24daa1faee0478ba58febe8ee789eb88be0a14d350b57ad8b10690c55976b2e1",
      "size_in_bytes": 21176
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Xml.XmlDocument.dll",
      "path_type": "hardlink",
      "sha256": "8957f0bcea6ab8a011a53ae62466505199f11a228f87f3809931d974f87078ce",
      "size_in_bytes": 21712
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/System.Xml.XmlSerializer.dll",
      "path_type": "hardlink",
      "sha256": "21493f7f615a099e795f7fae7ecce6082414d1d427790bdf4b103623a3ab34eb",
      "size_in_bytes": 21712
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/ThermoFisher.CommonCore.BackgroundSubtraction.dll",
      "path_type": "hardlink",
      "sha256": "28d17c247e52d379cedcaeb9c1d8f6f0818be98d1525bbdefb001cc455901af6",
      "size_in_bytes": 44544
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/ThermoFisher.CommonCore.Data.dll",
      "path_type": "hardlink",
      "sha256": "8b10b14f885c00619a90d0a8434d08098f3bdffcc260d59feb00ea8b7efbc139",
      "size_in_bytes": 406016
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/ThermoFisher.CommonCore.MassPrecisionEstimator.dll",
      "path_type": "hardlink",
      "sha256": "687776063b39d082323d42fa6383fab9816f2f632aecc70c15cfd46eb71cfa05",
      "size_in_bytes": 11264
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/ThermoFisher.CommonCore.RawFileReader.dll",
      "path_type": "hardlink",
      "sha256": "a9b2fc190367881c6541291caf57e114f7d305a10ba933ccbb0040d3a8a33888",
      "size_in_bytes": 650752
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/grpc_csharp_ext.x64.dll",
      "path_type": "hardlink",
      "sha256": "4151229b6e31dae91d459be70655417dd18e6b0869c9a72fef08a5bb28d980b8",
      "size_in_bytes": 12684056
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/grpc_csharp_ext.x86.dll",
      "path_type": "hardlink",
      "sha256": "f6a6b19a8ea19e51cd4fb8e120a8b3df609429193653618e56d24c5d9704e56c",
      "size_in_bytes": 9986840
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/libgrpc_csharp_ext.x64.dylib",
      "path_type": "hardlink",
      "sha256": "63bc27c2149f56d299da77a36b5ebce66962521a62137dcbd0b2067a86d422c2",
      "size_in_bytes": 11286624
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/libgrpc_csharp_ext.x64.so",
      "path_type": "hardlink",
      "sha256": "df1a6e0a5a1646734644d64081bee550e85a1a365952c7266b23269a80c6af3d",
      "size_in_bytes": 9019793
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/ext/thermo/netstandard.dll",
      "path_type": "hardlink",
      "sha256": "8be4a2270f8b2bea40f33f79869fdcca34e07bb764e63b81ded49d90d2b720dd",
      "size_in_bytes": 98616
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/nonspecific_fragger.params",
      "path_type": "hardlink",
      "sha256": "b27ea646bd122f7f94e6a717e7d2b7748397d7c447032ff431ea849b8134f567",
      "size_in_bytes": 10023
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger-4.2/open_fragger.params",
      "path_type": "hardlink",
      "sha256": "6cc53d38c1e247542072d41a87cd15edf6a3e18a1b87e827610862599ceaa2d2",
      "size_in_bytes": 10015
    },
    {
      "_path": "share/msfragger-4.2-0/MSFragger.jar",
      "path_type": "softlink",
      "sha256": "64633d132fc778f4f2a3f8ee0f249d962943dfb5098a8b31a105d5776a7e0081",
      "size_in_bytes": 57721554
    },
    {
      "_path": "share/msfragger-4.2-0/msfragger.py",
      "path_type": "hardlink",
      "sha256": "eda1b479bb4a93b8c2002dcdc5676a353cfa125ececb29b1dbb29f0c073e1db7",
      "size_in_bytes": 2714
    }
  ],
  "paths_version": 1
}